net.ME1312.SubServers.Bungee

## Class Launch

- java.lang.Object
- - net.ME1312.SubServers.Bungee.Launch

    public final class Launch
    extends java.lang.Object

SubServers/BungeeCord Class

Author:
  ME1312

### Constructor Summary

Constructors
Constructor and Description
`Launch()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)` Launch SubServers/BungeeCord

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Launch

    public Launch()

### Method Detail

#### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

Launch SubServers/BungeeCord

Parameters:
  `args` -
Throws:
  `java.lang.Exception`